[setup]
AppTitle      =  º£µ××©¿é
Ename         =  haidizk  
AppName       =  AquaBall.exe
SoftId        = 36816
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0  
RUNCommand    =
LastTime  =2014-4-9 ÏÂÎç 03:05:16 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
